/*
Theme Name: 	Divi Child Theme
Description:	Awards List UK
Author:			Adz
Template:		Divi
Version:		1.0





	>> Link colour change <<
	
	If you need the links in a section or module to be a different colour, then in the required Row, Section or Module
	add one of the following into the "CSS CLASS" field:
	
	White Links: 
				link_colour_change_white
	
	Black Links:
				link_colour_change_black
	
	

	
*/



@import url(https://fonts.googleapis.com/css?family=Kalam);
@import url("../Divi/style.css");


@media screen and (max-width:668px) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
		margin-left: 0px !important;
	}
}

@media screen and (max-width:668px) {
	.g-recaptcha {
		transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;
	}
	
	
}

.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

/* 
 *
 * BIG POPUP IN BLOOM STYLES
 *
 * This is for changing the styles for the top image, top title text and the intro text.
 *
 */
 
	#big_pop_top_image { text-align: center; position: relative; margin-bottom: 20px;}
	.big_pop_top_image_style {width: 150px; height: 150px;}
	#big_pop_title { position: relative; text-align: center; color: #404040 !important; margin-bottom: 20px; font-weight: bold; font-size: 1.5em; } 
	#big_pop_opening_text { position: relative; text-align: center; color: #404040 !important; margin-bottom: 20px; } 
 

@media all and (max-width:400px){ 
	#big_pop_top_image { text-align: center; position: relative; margin-bottom: 80px;}
	.big_pop_top_image_style {width: 100px; height: 100px;}
	#big_pop_title { position: relative; text-align: center; color: #404040 !important; margin-bottom: 20px; font-weight: bold; font-size: 0.9em; margin-top: -80px; } 
	#big_pop_opening_text { position: relative; text-align: center; color: #404040 !important; margin-bottom: 20px; font-size: 0.8em } 
}







.A_2_Z_blog a { 
	font-size: 1.3em;
}

/* 
 *
 * KITE / AWARDS MARK STYLES
 *
 */

.no_awards_mark a:before {
	content: '\52';
	color: #ffffff;  
	size: 1.1em;
}

.bronze_awards_mark a:before {
	content: '\52';
	color: #cd7f32;
	size: 1.1em;
}

.silver_awards_mark a:before {
	content: '\52';
	color: #c0c0c0;
	size: 1.1em;
}

.gold_awards_mark a:before {
	content: '\52';
	color: #ffd700;
	size: 1.1em;
}



.et-social-linkedin a:before { 
	content: '\e09d';
}

.link_colour_change_black a { 
	color: #000000;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
 }
 .link_colour_change_black a:hover {
	color: #bd1c25; 
 }
 
.link_colour_change_white a { 
	color: #FFFFFF; 
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;	
}
 .link_colour_change_white a:hover {
	color: #bd1c25; 
 }

 
#top-menu a:hover{
color: #bd1c25;
}

#et-footer-nav a:hover{
color: #bd1c25;
}

#menu-footer-menu a:hover {
color: #bd1c25;
}
 
 
 
/* <img class=" wp-image-5249" src="https://awards-list.co.uk/wp-content/uploads/2018/10/Boost_Awards_white_transparent_logo_2.png" alt="" width="251" height="144"><br> */ 
/*
.footer_marketing_links {
	background-image: url("https://awards-list.co.uk/wp-content/uploads/2018/10/Boost_Awards_white_transparent_logo_2.png");
	background-repeat: no-repeat;
	background-size: 251px 144px;
	background-position: 0 0;
	min-height: 351px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.footer_marketing_links:hover {
	background-image: url("https://awards-list.co.uk/wp-content/uploads/2018/10/Boost_Awards_white_transparent_logo_2_red.png");
	background-repeat: no-repeat;
	background-size: 251px 144px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}


.footer_marketing_links p {
	padding-top: 160px;
}



 .footer_marketing_links a {
color: #E6E6E6;
font-size: 10pt;
cursor: pointer;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
padding-left: 15px;
}


.footer_marketing_links a:hover {
color: #bd1c25;
font-size: 10pt;
cursor: pointer;
}
*/

 .footer_marketing_links a {
color: #E6E6E6;
}

 .footer_marketing_links a:hover {
color: #bd1c25;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}


/* <img class="alignnone wp-image-5250" src="https://awards-list.co.uk/wp-content/uploads/2017/03/BE-LOGo-whiteout-3-300x171.png" alt="" width="247" height="141"><br> */ 
/*
.footer_evaluation_links {
	background-image: url("https://awards-list.co.uk/wp-content/uploads/2018/11/BE-LOGo-whiteout-3-300x171.png");
	background-repeat: no-repeat;
	background-size: 251px 144px;
	background-position: 0 0;
	min-height: 351px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.footer_evaluation_links:hover {
	background-image: url("https://awards-list.co.uk/wp-content/uploads/2017/05/BE-LOGo-whiteout-3_red.png");
	background-repeat: no-repeat;
	background-size: 251px 144px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}


.footer_evaluation_links p {
	padding-top: 160px;
}

.footer_evaluation_links a {
color: #E6E6E6;
font-size: 10pt;
cursor: pointer;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
padding-left: 15px;
}

.footer_evaluation_links a:hover {
color: #bd1c25;
font-size: 10pt;
cursor: pointer;
}
*/
 
.footer_evaluation_links a {
color: #E6E6E6;
}

.footer_evaluation_links a:hover {
color: #bd1c25;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.footer_left_links a {
color: #E6E6E6;
}

 .footer_left_links a:hover {
color: #bd1c25;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
 
 
 
.ajax_awards_list table {
    border-collapse: collapse;
    font-size: 1em;
    line-height: 1.2em;
    border: 4px solid #ffffff;
    width: 100% !important;
}

.ajax_awards_list tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

.ajax_awards_list tr:first-of-type {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
	font-weight: 600;
	font-size: 1.3em;
}

.ajax_awards_list td {
    text-align: left;
    border: 4px solid #ffffff;
    padding: 8px;
    background-color: rgba(230,230,230,0.70);
}
.ajax_awards_list th {
    color: #212725;
}

.expand { display: table-row; }

.collapse { display: none; }

#et-secondary-nav {
	text-align: left;
}

#filter_holder {
		position: relative;
		padding-left: 50px;
}

.show_industry { display: inline-block; }
.hide_industry { display: none; font-weight: bold;}

/* experimental slider CSS */

#showMore_industry_filter { 
cursor: pointer;
}
#showMore_industry_filter:hover { 
	color: #bd1c25;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

#showMore_region_filter { 
cursor: pointer; 
}
#showMore_region_filter:hover { 
	color: #bd1c25;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

/* CSS for expanding and collapsing the filters for the international awards page */

#left_filter {
	float: left; width: 17%; margin-left: 100px;
}

@media screen and (max-width:1291px) {
#left_filter {
	float: none; position: relative; width: 100%; margin-left: 120px; margin-bottom: 40px;
}
}

@media screen and (max-width:591px) {
#left_filter {
	float: none; position: relative; width: 100%; margin-left: 40px; margin-bottom: 40px;
}
}

@media screen and (max-width:427px) {
#left_filter {
	display: none;
}
}

.industry_filter_demo {
    position: relative;
    height: auto;
    overflow: hidden;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; 
}
.industry_filter_rest {
	display: none;
}


.region_filter_demo {
    position: relative;
    height: auto;
    overflow: hidden;
	margin-top: 40px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; 
}


.region_filter_rest {
	display: none;
}

.expand {
	position: relative;
    max-height: auto;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

#ajax_awards_list {
	float: right; width: 65%; margin-right: 100px;
}
@media screen and (max-width:1291px) {
#ajax_awards_list {
	float: none; position: relative; width: 80%; margin-left: 120px;
}	
}
@media screen and (max-width:591px) {
#ajax_awards_list {
	float: none; position: relative; width: 80%; margin-left: 10px;
}	
}

#ajax_awards_list_please_wait {
	display: none; 
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: hidden; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

#international_display_wrapper input[type=checkbox]:checked + label {
	color: rgba(189,28,37,0.79);
	font-weight: 600;
}

#international_display_wrapper input[type=checkbox] + label {
	color: inherit;
	font-weight: normal;
}

#international_display_wrapper #uncheck_all {
		display: block;
		font-weight: 600;
		cursor: pointer;
		margin-bottom: 10px;
}

#international_display_wrapper #check_all {
		display: block;
		font-weight: 600;
		cursor: pointer;
		margin-bottom: 10px;
}

#international_display_wrapper #uncheck_all_region {
		display: block;
		font-weight: 600;
		cursor: pointer;
		margin-bottom: 10px;
}

#international_display_wrapper #check_all_region {
		display: block;
		font-weight: 600;
		cursor: pointer;
		margin-bottom: 10px;
}


#international_display_wrapper #no_results_warning {
	text-align: center;
	font-weight: 600;
}

/* END 																			***/


.warning_popup {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
	text-align: center; /* Align text to center */
}

/* warning_popup Content/Box */
.warning_popup-content {
	font-size: 2em;
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

/******************************************************************************************
******************** The alerts signup to Workbooks POPUP!! form -------------- START *****
******************************************************************************************/

  .in_forms {
    /*max-width: 400px;*/
    margin: 2px;
    font-family: 'Lato', 'Helvetica Neue', 'Arial', sans-serif;
	/*background-color: #F3F5F8;*/
	padding: 10px; 
	border-radius: 4px;
  }
  
  .in_forms * {
    box-sizing: border-box
  }
  
  .in_forms .required {
    color: #EF4836
  }
  
  .in_forms .in-group {
    display: inline;
    padding: 6px 0;
    color: #4f4f4f
  }
  
  .in_forms .in-group label {
    display: inline;
    margin-bottom: 5px !important;
    font-size: 14px;
	margin-top: 22px !important;
	margin-bottom: 10px !important;
  }
  
  .in_forms .in-group input[type='text'],
  .in_forms .in-group select {
    width: 100%;
    padding: 6px !important;
    font-size: 14px;
    color: #4f4f4f;

  }
  
  .in_forms .in-group.date select {
    width: auto;
    margin: 0 3px;
  }
  
  .in_forms .in-group select:first-of-type {
    margin-bottom: 0px;
  }
/*  
  .in_forms .in-group select:last-of-type {
    
  }
*/  
  .in_forms .in-group input[type='text'],
  .in_forms .button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    border: 0;
    border-radius: 3px
  }
  
  .in_forms .in-group input[type='text'] {
    border: 2px solid #cfcfcf !important;
	margin-bottom: 8px;
  }
  
  .in_forms .button {
	background-color: #bd1c25 !important; 
    padding: 12px;
	color: #ffffff !important;
	margin-top: 30px;
    }
    
  .in_forms input[type='radio'] {
    width: auto;
    cursor:pointer;
    -webkit-transition:all .25s;
    transition:all .25s
  }
  
  .in_forms .button:hover {
    color: #FFFFFF !important;
    background-color: #D36970 !important;
  }
  
  .in_forms .in-group input[type="checkbox"] {
    border: 2px solid #000000 !important;
	display: inline !important;
  }

  
  .in_forms .in-group .terms_check_page_popup { /* Added to give aditional stylings to our comms prefference */
	font-size: 0.9em !important;
	margin-bottom: 10px;
	vertical-align: middle;
  }
  
  
 .et_bloom .et_bloom_form_content div.checker span { border: 2px solid #ededed; border-radius: 10px;} /* OVERRIDE DEFAULT on the custom HTML popup for bloom as the checkbox was too plain. */
 .et_bloom .et_bloom_form_content div.checker { height: 22px !important; } /* OVERRIDE DEFAULT on the custom HTML popup for bloom as the checkbox was too tall. */
 .et_bloom .et_bloom_form_container .et_bloom_form_content { padding: 0px 20px 30px !important;} /* OVERRIDE DEFAULT on the custom HTML popup for bloom as the title padding was too big. */
 .et_bloom .et_bloom_form_container .et_bloom_form_content input[type='text'] { font-weight: normal !important; color: #404040 !important; padding: 6px !important;}
 .et_bloom .et_bloom_form_container p { font-family: 'Lato', 'Helvetica Neue', 'Arial', sans-serif !important; color: #404040 !important;}
  

  
/******************************************************************************************
******************** The alerts signup to Workbooks POPUP!! form ---------------- END *****
******************************************************************************************/





 input.error {
	border: 1px dotted red;
 }

.error {
	display: block;
	color: red;
    font-style: italic;
}	







/******************************************************************************************
******************** The alerts signup to Workbooks FRONT-PAGE form ------------- START ***
******************************************************************************************/

  .in_forms_front_page {
    max-width: 600px;
    margin: 2px;
    font-family: 'Lato', 'Helvetica Neue', 'Arial', sans-serif;
	background-color: #FFFFFF; 
	background-color: rgba(255,255,255,0.62);
	padding: 18px; 
	border-radius: 6px;
  }
  
  .in_forms_front_page * {
    box-sizing: border-box
  }
  
  .in_forms_front_page .required {
    color: #EF4836
  }
  
  .in_forms_front_page .in-group {
    display: inline;
    padding: 6px 0;
    color: #4f4f4f
  }
  
  .in_forms_front_page .in-group label {
    display: inline;
    font-size: 14px;
	margin-top: 18px !important;
	margin-bottom: 15px !important;
  }
  
  .in_forms_front_page .in-group input[type='text'],
  .in_forms_front_page .in-group select {
    width: 100%;
    padding: 8px !important;
    font-size: 14px;
    color: #4f4f4f;

  }
  
  .in_forms_front_page .in-group.date select {
    width: auto;
    margin: 0 3px;
  }
  
  .in_forms_front_page .in-group select:first-of-type {
    margin-bottom: 18px;
	margin-top: 6px;
  }
  
  .in_forms_front_page .in-group select:last-of-type {
   margin-top: 6px;
  }
  
  .in_forms_front_page .in-group input[type='text'],
  .in_forms_front_page .button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    border: 0;
    border-radius: 3px
  }
  
  .in_forms_front_page .in-group input[type='text'] {
    border: 0px solid #cfcfcf !important;
	margin-bottom: 8px;
  }
  
  .in_forms_front_page .button {
    background-color: #bd1c25;
	font-size: 18px;
    padding: 12px;
    color: #ffffff;
	width: 100%;
    }
    
  .in_forms_front_page input[type='radio'] {
    width: auto;
    cursor:pointer;
    -webkit-transition:all .25s;
    transition:all .25s
  }
  
  .in_forms_front_page .button:hover {
    color: #FFFFFF;
    background-color: #D36970
  }
  
  .in_forms_front_page .in-group input[type="checkbox"] {
    border: 2px solid #000000 !important;
	display: inline !important;
	vertical-align: middle;
  }

  .in_forms_front_page .in-group .terms_check_page_popup { /* Added to give aditional stylings to our comms prefference */
	font-size: 1em !important;
	margin-bottom: 10px;
	vertical-align: middle;
  }
  
/******************************************************************************************
******************** The alerts signup to Workbooks FRONT-PAGE form ------------- END *****
******************************************************************************************/

/* <span class="spacer-10"></span> */
.spacer-10 {
	display: block;
	height: 10px;
}








/* UK awards icon list */

.icon_text_container { padding-left: 68px; }
.icon_text { font-size: large; display: inline; }
.icon_text_container:hover h6{ color: rgba(189,28,37,0.79); }


.icon_text_container_region { margin-left: 140px; padding-left: 10px; background-color: rgba(189,28,37,0.79); color: #ffffff; padding: 10px; width: 50%; text-align: center;}
.icon_text_container_region h6{ color: #ffffff; text-align: center;}
.icon_text_region { font-size: large; display: inline; text-align: center;}

.icon_text_container_region:hover { color: #000000; padding-left: 10px; background-color: rgba(189,28,37,0.59);  padding: 10px; width: 50%;}
.icon_text_container_region:hover h6{ color: #ffffff; }

@media (max-width: 780px) {
.icon_text_container_region { margin-left: 10px; padding-left: 10px; background-color: rgba(189,28,37,0.79); color: #ffffff; padding: 10px; width: 90%; text-align: center;}
.icon_text_container_region h6{ color: #ffffff; text-align: center;}
.icon_text_region { font-size: large; display: inline; text-align: center;}
}

/******************************************************************************************
******************** This is hacking the space between the -------------------- START *****
******************** region buttonsas the gaps were too big ------------------------- *****
******************************************************************************************/
																						  
@media (min-width: 981px) {
.et_pb_gutters3 .et_pb_column_1_2 .et_pb_module {
	margin-bottom: 3.28% !important;
}
}
/******************************************************************************************
******************** ------------------------------------------------------------ END *****
******************************************************************************************/







/******************************************************************************************
******************** Add an award form ---------------------------------------- START *****
******************************************************************************************/

.add_award_wrapper {
	width: 100%;
}

.add_award_wrapper input, select, textarea {
	width: 100%;
	color: #999;
	background-color: #e6e6e6;
	padding: 10px;
	display: inline;
	border: 0px;
	border-radius: 3px;
}

.add_award_wrapper textarea {
	height: 100px;
}

.add_award_wrapper checkbox, label {
	display: inline;
	padding-right: 10px;
}

.add_award_wrapper input[type="button"] {
    background-color: #bd1c25;
	font-size: 18px;
    padding: 12px;
    color: #ffffff;
	border-radius: 3px;
	border: 0px;
	cursor: pointer;
}

.add_award_wrapper input[type="button"]:hover {
    color: #FFFFFF;
    background-color: #D36970;
	cursor: pointer;
}



/******************************************************************************************
******************** Add an award form ------------------------------------------ End *****
******************************************************************************************/




/******************************************************************************************
******************** Contact us form ------------------------------------------ START *****
******************************************************************************************/

.contact_us_wrapper {
	width: 100%;
}

.contact_us_wrapper input, select, textarea {
	width: 100%;
	color: #999;
	background-color: #ffffff;
	padding: 10px;
	display: inline;
	border: 0px;
	border-radius: 3px;
}

.contact_us_wrapper textarea {
	height: 100px;
}

.contact_us_wrapper checkbox, label {
	display: inline;
	padding-right: 10px;
}

.contact_us_wrapper input[type="button"] {
    background-color: #bd1c25;
	font-size: 18px;
    padding: 12px;
    color: #ffffff;
	border-radius: 3px;
	border: 0px;
	cursor: pointer;
}

.contact_us_wrapper input[type="button"]:hover {
    color: #FFFFFF;
    background-color: #D36970;
	cursor: pointer;
}



/******************************************************************************************
******************** Contact us form -------------------------------------------- End *****
******************************************************************************************/



.single .et_pb_post {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.single .post {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.et_pb_post {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

@media (min-width: 981px) {
#left-area {
    padding-bottom: 0px;
}
}




/******************************************************************************************
******************** Premium bits! -------------------------------------------- START *****
******************************************************************************************/


#premium_row td { background-color: #fffff3; font-size: 1em;}

#premium_left { float: left; margin-right: 10px; }
#premium_right { float: left; width: 80%; max-width: 400px; }
#award_name { font-weight: bold; font-size: 1.2em; }
#award_name a { color: #000; }

.promoted_award_row {color: #cecece; letter-spacing: 0.1em;}

#tilde_notice { text-align: center; font-size: 0.9em; }

@media (max-width: 600px) {
#tilde_notice { text-align: center; font-size: 0.8em; }
}


.industry_blurbs .et_pb_main_blurb_image {
	width: 50px;
}

.custom_list_type ol > li {
  margin: 0;
  padding: 0 0 0 2em;
  text-indent: -2em;
  /* list-style-type: none; */
  /* counter-increment: item; */
}

.custom_list_type ol > li:before {
  display: inline-block;
  width: 1em;
  padding-right: 0.5em;
  font-weight: bold;
  text-align: right;
  /* content: counter(item) "."; */
}











